@charset "UTF-8";
/* ///////////////////////////////////////////////

お知らせ のスタイル

/////////////////////////////////////////////// */
/* ページタイトル */
.pagetitle {
  background-image: url(../img/news/bg-pagetitle.jpg);
}

.post_detail .pagetitle {
  height: 250px;
  padding-left: calc(50% - 450px);
  padding-right: calc(50% - 450px);
}

@media screen and (max-width: 960px) {
  .post_detail .pagetitle {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.post_detail .pagetitle h1 {
  position: static;
  -webkit-transform: translateY(140px);
          transform: translateY(140px);
  justify-content: flex-start;
  flex-direction: row;
}

.post_detail .pagetitle h1 .ja {
  font-size: 36rem;
}

.post_detail .pagetitle h1 .en {
  margin: 0 0 0 1.2em;
  font-size: 14rem;
}

@media (max-width: 960px) {
  .post_detail .pagetitle {
    height: 200px;
  }
  .post_detail .pagetitle h1 {
    -webkit-transform: translateY(110px);
            transform: translateY(110px);
  }
}

/* アーカイブページ */
.news_archive {
  padding-left: calc(50% - 450px);
  padding-right: calc(50% - 450px);
  margin: 90px 0 200px;
}

@media screen and (max-width: 960px) {
  .news_archive {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 960px) {
  .news_archive {
    margin: 50px 0 100px;
  }
}

/* カテゴリー一覧 */
.categories {
  margin-bottom: 75px;
}

.categories ul {
  justify-content: center;
}

@media (max-width: 960px) {
  .categories {
    margin-bottom: 35px;
  }
  .categories ul {
    justify-content: flex-start;
  }
}

/* 記事ページ */
.news_article {
  padding-left: calc(50% - 360px);
  padding-right: calc(50% - 360px);
  margin: 100px 0 150px;
}

@media screen and (max-width: 780px) {
  .news_article {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 960px) {
  .news_article {
    margin: 50px 0 100px;
  }
}

.news_article .post_header {
  margin-bottom: 40px;
}

.news_article .post_header .category {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 75px;
  padding: 5px;
  border: 1px solid #2E8E39;
  border-radius: 5px;
  color: #2E8E39;
  font-size: 12rem;
}

.news_article .post_header .title {
  margin: .5em 0;
  padding-bottom: .2em;
  border-bottom: 1px solid #C6C6C6;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.4;
}

.news_article .post_header .date {
  font-family: 'Roboto', sans-serif;
}

@media (max-width: 960px) {
  .news_article .post_header {
    margin-bottom: 25px;
  }
}

.news_article .wp_psot {
  padding-bottom: 30px;
  border-bottom: 1px solid #C6C6C6;
}

@media (max-width: 960px) {
  .news_article .wp_psot {
    padding-bottom: 20px;
  }
}

/* その他のお知らせ */
.other_posts {
  padding-left: calc(50% - 450px);
  padding-right: calc(50% - 450px);
  margin-bottom: 200px;
}

@media screen and (max-width: 960px) {
  .other_posts {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.other_posts .news_list {
  margin-bottom: 50px;
}

@media (max-width: 960px) {
  .other_posts {
    margin-bottom: 100px;
  }
  .other_posts .news_list {
    margin-bottom: 40px;
  }
}
